#wa-compimage-kc3272om319bg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 10px 0px 10px;}
#wa-compsubpage-lbm136uu7e26fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 10px 0px;}
#wa-compsubpage-lbm136uu7e26fs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lbm136uu7e26fs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lbm136uu7e26ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(61,61,61,0.811765);padding:10px 20px 10px 20px;}
#wa-compsubpage-lbm136uu7e26ow>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lbm136uu7e26ow>.wa-container-vspacer {height:0px;}
#wa-comptext-jticol05464tu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jticol05464uhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbm136uu6j27b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbm136uu6j2aso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbndvyti67gr54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lbm136uu8j012g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:10px 20px 10px 20px;}
#wa-container-lbm136uu8j012g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbm136uu8j012g>.wa-container-vspacer {height:0px;}
#wa-container-lbm136uu8j05jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lbm136uu8j05jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbm136uu8j05jk>.wa-container-vspacer {height:0px;}
#wa-container-lbm136uu8j0aww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-lbm136uu8j0aww>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbm136uu8j0aww>.wa-container-vspacer {height:0px;}
#wa-container-lbm136uu8j2ezs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lbm136uu8j2ezs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbm136uu8j2ezs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lbm136uu8j0aww {background-color:#d8701b;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-kaxj8dtg5nxgvs>.wa-item-rowspacer {height:50px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-lbm136uu5tr0ns {margin:0px 0px;}
#wa-row-lbm136uu5tr0ns>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr4lk {margin:0px 0px;}
#wa-row-lbm136uu5tr4lk>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5bc {margin:0px 0px;}
#wa-row-lbm136uu5tr5bc>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5uo {margin:0px 0px;}
#wa-row-lbm136uu5tr5uo>div {padding: 0px 0px;}
#wa-row-lbm136uu6ihn6w>.wa-item-rowspacer {height:30px;}
#wa-row-lbm136uu6iho5k>.wa-item-rowspacer {height:50px;}
#wa-row-lbm136uu6ihp48>.wa-item-rowspacer {height:30px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
[id^=wa-compmenu-kc3272om4h409c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kc3272om4h409c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kc3272om4h409c] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-brand, [id^=wa-compmenu-kc3272om4h409c].navbar-nav li a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:20px; color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0.858824) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-toggle .icon-bar {background-color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kc3272om4h409c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kc3272om4h409c] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-kc3272om4h409c].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 0px 0px 20px;}
#wa-compsubpage-lbm136uu7e26ow {padding:10px 20px 10px 20px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-lbm136uu5tr0ns {margin:0px 0px;}
#wa-row-lbm136uu5tr0ns>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr4lk {margin:0px 0px;}
#wa-row-lbm136uu5tr4lk>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5bc {margin:0px 0px;}
#wa-row-lbm136uu5tr5bc>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5uo {margin:0px 0px;}
#wa-row-lbm136uu5tr5uo>div {padding: 0px 0px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 0px 0px 30px;}
#wa-compsubpage-lbm136uu7e26ow {padding:10px 20px 10px 20px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-lbm136uu5tr0ns {margin:0px 0px;}
#wa-row-lbm136uu5tr0ns>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr4lk {margin:0px 0px;}
#wa-row-lbm136uu5tr4lk>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5bc {margin:0px 0px;}
#wa-row-lbm136uu5tr5bc>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5uo {margin:0px 0px;}
#wa-row-lbm136uu5tr5uo>div {padding: 0px 0px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 0px 0px 50px;}
#wa-compsubpage-lbm136uu7e26ow {padding:10px 20px 10px 20px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-lbm136uu5tr0ns {margin:0px 0px;}
#wa-row-lbm136uu5tr0ns>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr4lk {margin:0px 0px;}
#wa-row-lbm136uu5tr4lk>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5bc {margin:0px 0px;}
#wa-row-lbm136uu5tr5bc>div {padding: 0px 0px;}
#wa-row-lbm136uu5tr5uo {margin:0px 0px;}
#wa-row-lbm136uu5tr5uo>div {padding: 0px 0px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
}
